<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_7JYONk3SEeuV3YRaEamdmQ" id="_7JYOIE3SEeuV3YRaEamdmQ" label="lieux_2016" version="0.1" statusCode="" item="_7JYOOE3SEeuV3YRaEamdmQ" displayName="lieux_2016">
    <author href="../../../talend.project#_asevYQ-UEeu6AO186_p8GA"/>
    <additionalProperties xmi:id="_7JdtsE3SEeuV3YRaEamdmQ" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_7JdtsU3SEeuV3YRaEamdmQ" key="created_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_7Jdtsk3SEeuV3YRaEamdmQ" key="created_date" value="2021-01-03T15:49:47.275+0100"/>
    <additionalProperties xmi:id="_7Jdts03SEeuV3YRaEamdmQ" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_7JdttE3SEeuV3YRaEamdmQ" key="modified_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_7JdttU3SEeuV3YRaEamdmQ" key="modified_date" value="2021-01-03T16:04:23.913+0100"/>
    <additionalProperties xmi:id="_9PJ7IF8mEeujgNdK3ISVFw" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_9PJ7IV8mEeujgNdK3ISVFw" key="import_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_9PJ7Il8mEeujgNdK3ISVFw" key="import_date" value="2021-01-26T17:41:55.799+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7JYON03SEeuV3YRaEamdmQ" path="Lieux"/>
  <TalendProperties:DelimitedFileConnectionItem xmi:id="_7JYOOE3SEeuV3YRaEamdmQ" property="_7JYONk3SEeuV3YRaEamdmQ" state="_7JYON03SEeuV3YRaEamdmQ">
    <connection href="lieux_2016_0.1.item#_7JYOIU3SEeuV3YRaEamdmQ"/>
  </TalendProperties:DelimitedFileConnectionItem>
</xmi:XMI>
